	cost = 500
	start = 1970
	end = 1981
	glamour = 0.3
	boredom = 0.16

[fashionable]
	start = 1970
	peak = 0.9
	end = 1990

[age]
	min = 30
	max = 41

[physique]
	thin = 0.85
	normal = 0.9
	fat = 1

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	trickiness = 1.1
	given = 1
	researchable = 0
	ETA = 1976
	path = category_smart

	[blueprint/requires]
		0 = date_1965

